Subject: Re: DUBAI EXPENDITURE BILLS
From: Swati Shukla <[email-masked]>
To: Kaushal Singh <[email-masked]>
Date: Sat, 20 May 2017 15:06:11 +0530 (IST)

Hi Kaushal 

You can come to office on tuesday in the day around lunch time to check all the bills. 

Best Regards 
Swati Shukla 

From: "Kaushal Singh" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Friday, May 19, 2017 11:36:30 PM 
Subject: Re: DUBAI EXPENDITURE BILLS 

Hey Swati, 

I read your email again, so you are stating that all the bills are after 5:00pm on 15th? That's highly unlikely and would like for you to produce them back to me so I can check those again. 

Thanks, 
Kaushal 

From: "Kaushal Singh" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Friday, May 19, 2017 10:58:00 PM 
Subject: Re: DUBAI EXPENDITURE BILLS 

Hi Swati, 

What is the amount I need to give to you, I don't have anymore receipts. Please tell me the amount and I will pay it to the company. 

Thanks, 
Kaushal 

From: "Swati Shukla" <[email-masked]> 
To: "Kaushal Singh" <[email-masked]> 
Sent: Friday, May 19, 2017 5:19:12 PM 
Subject: DUBAI EXPENDITURE BILLS 

Hi Kaushal 

The bills that you have submitted with the guard are for 15th after 5:00 pm so these are the bills for your personal expenditure. 

Please provide me the bills for 14th and for 15th before 4:00 pm i.e. the time after which you decided to stay in Dubai at your own expense. 

Best Regards 
Swati Shukla